.cta h4 {
  color: #000;
}

.cta-content {
  color: #000;
}

#locations-branch-controls {
  font-size: 12px;
}

.main-footer-address {
  width: 300px;
}

.footer-locations {
  width: 800px;
}

#default-page-body #content-wrapper {
  background: #F4F1E6 url(datapane-bg.png) repeat-x top;
}

#main-navigation-bar.navigation-6-cols .main-nav-btn a.main-nav-tab {
  width: 140px;
}

#default-page-body #bom-page-body #content-wrapper {
  margin-top: 25px;
}

#default-page-body #bom-page-body #logo-bar-con {
  top: 80px;
}

#default-page-body #bom-page-body #content-wrapper {
  background: rgba(244, 241, 230, 0) url(datapane-bg.png) repeat-x top;
  margin-bottom: 200px;
}

#default-page-body .bom-n6 #bom-site-wrapper {
    top: initial;
}

/* responsive */

@media screen and (max-width: 960px) {

  #locations-branch-controls {
    font-size: 11px;
  }

  .footer-locations {
    width: 720px;
  }

  #bom-tunnel-splash {
    width: 730px !important;
  }

  #tabbed-content-container.tab-2 .tab {
    width: 108px;
  }
  
  #default-page-body #bom-page-body #content-wrapper {
    margin-top: 20px;
    padding-top: 0px;
  }
}

@media screen and (max-width: 750px) {
  
  #tabbed-content-container div.tabbed-content div#locations-content.tab-content {
    height: 360px;
  }

  #locations-branch-controls {
    font-size: 12px;
  }

  .footer-locations {
    width: 100%;
  }

  #bom-tunnel-splash {
    width: 450px !important;
  }
  
  #default-page-body #bom-page-body #content-wrapper {
    margin-top: 20px;
    padding-top: 0px;
  }
}

@media screen and (max-width: 479px) {
  
  #tabbed-content-container div.tabbed-content div#locations-content.tab-content {
    height: 520px;
  }

  #locations-branch-controls {
    font-size: 12px;
  }

  #bom-tunnel-splash {
    width: 320px !important;
  }
  
  #default-page-body #bom-page-body #content-wrapper {
    margin-top: 50px;
    padding-top: 0px;
  }
}